<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="df63aa97c3a04431809aad2925e4b543">
  <dict>
    <!--2020-03-28 10:56:50.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:56:50.000-->
    <string key="hw_networkname_normal">all,HSPA+:4G;LTE:LTE;CA:LTE+;MiMo:LTE;CAMiMo:LTE+</string>
    <!--2022-09-19 11:30:02.000-->
    <int key="num_match">10</int>
    <!--2020-07-01 09:30:15.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:56:50.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:56:50.000-->
    <string key="voicemail_carrier">Altice</string>
    <!--2020-03-28 10:56:50.000-->
    <string key="voicemail_number">*777</string>
    <!--2020-03-28 10:56:50.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
